
h1 {
    padding: 1px;
    font-weight:bold;
	font-size: 12px;
}
h3 {
    padding: 1px;
    font-weight:bold;
	font-size: 13px;
}
h2 {
    padding: 1px;
    background-color: #D2D8FF;
	font-size: 11px;
	border-bottom: 1px solid #666666;
}

ul li{
	list-style-image : none;
	list-style-position: none;
	list-style-type: none;
	float: left;
}
ol li {
	list-style-image : none;
	list-style-position: none;
	list-style-type: none;
}
dl li {
	text-indent: 1em;
	float: left;
	list-style-image : none;
	list-style-position: none;
	list-style-type: none;
}

ul li A.link{ color:#0000ff; }
ul li A.link:active{ color:#ff0000; }
ul li A.link:visited{ color:#800080; }
ul li A.link:hover{ color:#008000; }

.selectedrow{
	background-color: #ff0000;
}

html, body {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 100%;
}

fieldset {
	background-color: #FFFAFA;
	padding: 2px;
	margin:5px
}

fieldset li,dd li {
	float: left;
	text-indent: 1em;
}

#pager li{
	text-indent: 0em;
}

#contentskensu_right{
	text-align: right;
}

table {
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

td {
	text-align: center;
	padding: 1px;
	border-bottom: 1px solid #949494;
	border-right: 1px solid #949494;
}

th {
	text-align: center;
	background-color: #F6F6F6;
	border-bottom: 1px solid #949494;
	border-right: 1px solid #CCCCCC;
	font-weight: normal;
	padding: 1px;
}
iframe{
	border: none;
}

.label {
	font-size: 7px;
}

#header{
	height: 60px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#maplib_header {
	height: 60px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.header_logo {
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 2;
}



table.dual {
	margin: 0;
	border: 1px solid #CCCCCC;
	height: 100%;
	width: 100%;
}
table.dual2 {
	margin: 0;
	border: none;
	height: 100%;
	width:100%;
}

table.tblshogen {
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	width: 100%;
	height: 100%;
}

table.search {
	margin: 0px 0px 5px;
	width: 100%;
	border-left: 1px solid #CCCCCC;
}

table.search_zureki {
	margin: 0;
	border-left: 1px solid #CCCCCC;
	width: 100%;
}

div#popup_contentsdisp{
	display:none;

}

div#popup_contents2gamen{
	display:none;

}


th.contentsichiran {
	text-align: center;
	background-color: #E6E6FA;
	width: 80px;

}

td.dualspace {
	text-align: left;
	border-bottom: 0px;
	border-right: 0px;
	width: 10px;
	height: 90%;
}

td.dualspace_underrow {
	text-align: left;
	border-bottom: 0px;
	border-right: 0px;
	width: 10px;
	height: 9%;
}

td.dual {
	text-align: left;
	padding: 0px;
	border-bottom: 0px;
	border-right: 0px;
}
td.dual_contents {
	text-align: left;
	padding: 0px;
	border-bottom: 0px;
	border-right: 0px;
	height: 90%;
}


td.dualspace2 {
	text-align: left;
	border-bottom: 0px;
	border-right: 0px;
	width: 20px;
}
td.dual2 {
	position:relative;
	text-align: center;
	padding: 0px;
	border-left: 1px solid teal;
	border-top: 1px solid teal;
	border-bottom: 1px solid teal;
	border-right: 1px solid teal;
	height: 15%;
}

td.dual2_image {
	text-align: center;
	padding: 0px;
	border-left: 1px solid teal;
	border-top: 1px solid teal;
	border-bottom: 1px solid teal;
	border-right: 1px solid teal;
	height: 85%;
	min-height:500px;
}

div.dual2 {
	position:relative;
	margin: 0;
	border: none;
	height: 100%;
	width:100%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
}
div.dualspace2 {
	position:absolute;
	left:50%;
	margin-left:-10px;
	text-align: left;
	border-bottom: 0px;
	border-right: 0px;
	width: 20px;

-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
}

div.dual2_image {
	position:absolute;
	text-align: center;
	padding: 0px;
	border-bottom: 1px solid teal;
	top:0;
	width:100%;
	bottom:64px;


-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
}

div.dual2_left h3,
div.dual2_right h3
{
	position:absolute;
	height:64px;
	bottom:0;
	vartical-align:middle;
}
div.dual2_head {

	position:absolute;
	height:24px;
}


div.dual2_left {
	position:absolute;
	text-align: left;
	padding: 0px;
	border-left: 1px solid teal;
	border-top: 1px solid teal;
	border-bottom: 1px solid teal;
	border-right: 1px solid teal;
	top:24px;
	bottom:0;
	min-height:500px;
	right:50%;
	left:0;
	margin-right:10px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;

}

div.dual2_right {
	position:absolute;
	text-align: left;
	padding: 0px;
	border-left: 1px solid teal;
	border-top: 1px solid teal;
	border-bottom: 1px solid teal;
	border-right: 1px solid teal;

	top:24px;
	bottom:0;
	min-height:500px;
	left:50%;
	right:0;
	margin-left:10px;

-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
}


td.dual2 {
	text-align: center;
	padding: 0px;
	border-left: 1px solid teal;
	border-top: 1px solid teal;
	border-bottom: 1px solid teal;
	border-right: 1px solid teal;
	height: 15%;
}

td.dual2_image {
	text-align: center;
	padding: 0px;
	border-left: 1px solid teal;
	border-top: 1px solid teal;
	border-bottom: 1px solid teal;
	border-right: 1px solid teal;
	height: 85%;
	min-height:500px;
}



td.dualtd{
	text-align: center;
	padding: 0px;
	background: #F0F8FF;
	border-left: 1px solid #CCCCCC;
}

td.dualtd_contents{
	text-align: center;
	padding: 0px;
	background: #F0F8FF;
	border-left: 1px solid #CCCCCC;
	height: 9%;
}

td.samuneile {
	text-align: center;
	width: 6%;
	padding: 5px;
	border-bottom: 1px solid #949494;
	border-right: 1px solid #949494;
}





.ryo {
	background: #B2D8FF;
}

hr {
	borde: 1px dotted #EEEEEE;
	width: 280px;
}

td.search {
	text-align: center;
}

.div_icon_nextback {
	float: right;
	text-align: right;
}




.space {
	margin: 10px 0 0 12px;
}

#myTabs {
	width: 353px;
	height: 98%;
	display:none;
}
/*
#contentsFieldset{
    margin-right : 13px;
    margin-left : 13px;
}
*/
.contentsFieldset{
    margin-right : 13px;
    margin-left : 13px;
}

#tabacontents {
	/*height: 370px;*/
	max-height: 370px;
	overflow: auto;
}

#menu_button {
	text-align: right;
	position: absolute;
	z-index:3;
	top:46px;
	width:300px;
}

button.button-ido {
    /* �����T�C�Y��1.4em�Ɏw�� */
    font-size: 1em;

    /* �c������10px�A
     * ��������30px�̗]�����w�� */
    padding: 3px 10px;

    /* �w�i�F��Z���F�Ɏw�� */
    background-color: gray;

    /* �����F�𔒐F�Ɏw�� */
    color: #fff;

    /* �{�[�_�[���Ȃ��� */
    border-style: none;

    /* �{�^���̉e�̎w��
     * �e�̉�����2px
     * �c����2px
     * �ڂ�����3px
     * �L�����1px
     * �F��#666�i�O���[�j�Ɏw�� */
    box-shadow: 1px 1px 1px 1px #666;
    -moz-box-shadow: 1px 1px 1px 1px #666;
    -webkit-box-shadow: 1px 1px 1px 1px #666;
}

button.button-ido:hover {
    /* �w�i�F�𖾂邢�F�Ɏw�� */
    background-color: lightgray;

    /* �����F�𔒐F�Ɏw�� */
    color: blue;
}


#header_button {
	display:none;
	position: absolute;
	z-index:3;
	top:46px;
}

#menu {
	float: left;
	position: absolute;

}

#imagemap1 {
	width: 100%;
	height: 100%;
	float: right;
	margin:2px;
}

#imagemap2 {
	float: left;
	width: 100%;
	height: 100%;
	margin:2px;
}

#imagemap3 {
	width: 100%;
	height: 100%;
}

#imagemap4 {
	width: 100%;
	height: 100%;
	background:lightgray;
	filter: alpha(opacity = 50);
	border: 1px solid gray;
}

#maplib_body {
	left: 0px;
	top: 0px;
	/*z-index: 0;*/
}

.question {
	padding: 0;
	font-family: Arial;
	font-size: 13px;
	cursor: pointer;
	text-align: center;
}

.answer {
	padding: 8px;
	font-family: Arial;
	font-size: 13px;
	border: 1px solid #ddd;
	background-color:#EDF5FB;
}
#answer1 {
	/*2017-12-25 ����*/
	overflow-y: hidden;/*overflow-y: auto;*/
	/*2017-12-25 �܂�*/
	padding: 2px;
	scrollbar-base-color: #000000;
	scrollbar-face-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-darkshadow-color: #000000;
}


#popup_shogeninfo{
	height: 100%;
}

table#tbl{
	width: 100%;
}

div#glayLayer {
	display: none;
	position: fixed;
	z-index: 99;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: black;
	filter: alpha(opacity = 60);
	opacity: 0.60;
}

* html div#glayLayer {
	position: absolute;
}


#overLayer img.close{
	position:absolute;
	top:-3px;
	right:0px;
    height: 15px;
	width: 15px;
	cursor:pointer;
}



#overLayer {
	padding:10px;
	background:white;
	display: none;
	z-index: 100;
	position: absolute;
	border-radius:3px;
	border: 2px solid silver;
	top: 5%;
	bottom: 5%;
	left: 5%;
	right:5%;
	height:90%;
	width:90%;
	min-height:730px;
	min-width: 1000px;
	overflow:auto !important;
}

.overLayer_tiny {
	top: 10% !important;
	bottom: 10% !important;
	left: 25% !important;
	right:25% !important;
	width:55% !important;
	min-width:400px !important;
	max-width:800px !important;
	height:75% !important;
	min-height:75% !important;
	overflow-y:hidden !important;
}


 div.popup{
 	height:100%;
 	width:100%;
 }

* html #overLayer {
	position: absolute;
}


#dialog{
	display:none;
}

div#maplib_menu{
	background:white;
	float: left;
	width: 292px;
	height: 100%;
	padding-left:5px;
	padding-right:3px;
	overflow-y:scroll;
}

p.boxes {
	display: none;
	position: absolute;
}

p#box1 {
	display: block;
}

* {
	font: normal 12px Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;

}

.maplib_result_tbody{
	background:white;
}

#maplib_search_result{
	background:Honeydew;
	padding:6px;
	text-align: left;
}

#rangeDispPanel{
   /*background:#e9dfe5;*/
   background:#f7fcfe;
}


#footer {
  height:100px;
}
#maplib_contentsmap{
	float:right;
	/*background:lightgray;*/
	background: #ffffff;
	position: absolute;
	left:300px;
	border:  2px solid #949494;
	width: 80%; height:90%;
	z-index:1;
}
#maplibbody_samuneile {
	z-index:80;
	border: 3px solid lightblue;
	position: fixed;
	height: 100px;
	width: 100px;
	left:90%;
}
#maplibbody_samuneile1 {
	z-index:80;
	position: fixed;
	height: 128px;
	width: 128px;
	right:2px;
	bottom:130px;
}

#maplibtitle{
	color:blue;
}

.mojicolor_red{
	color:red;
}

#contentsmessage{
	color:red;
}

#maplib_header_link{
	float:right;
	margin-top: 7px;
	margin-right: 20px;
	padding: 0px;
	z-index: 2;
}

#pager{
	width: 200px;
	margin: 0;
	padding: 0;
}
#maplib_search_yearmm dt,#maplib_search_shasinsyubetu dt{
    font-weight:bold;
    text-indent: 0.5em;
}


fieldset.maplib_search_common {
	background-color: #FFFAF0;
	padding: 4px;
}
fieldset.maplib_search_wrapper{
	background-color: white;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left:0px;
	padding-right:0px;
	border-color:#CCCCCC;
}

fieldset.maplib_search_common_wrapper{
	background-color: white;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left:0px;
	padding-right:0px;
	border-color:#CCCCCC;
}

ul#mainNavi li{
	float: right;
	width:auto;
	padding-left:1em;
	padding-right:1em;
	text-align: center;
	list-style-type: none;
	font-size: 90%;
}
ul#mainNavi{
	display:inline-block;
	padding-top:5px;
	Z-index:999;
}


/*�{�^�����N���b�N����ƊT�v��\���@2017/12/08 ����  relative����*/
 .iMessage-LeftTip,.iMessage-RightTip {
       position:relative;
       display:inline-block;
       text-align: center;
       background-color: blue;
       border-radius: 50%;
       width: 16px;
       height: 16px;
       font-size: 12px;
       line-height: 15px;
       cursor: default;
       text-indent: 0px;
       z-index:99;
   }
   .iMessage-LeftTip:before,.iMessage-RightTip:before {
       content: 'i';
       font-weight: bold;
       color: #fff;
   }
	.iMessage-LeftTip:hover,.iMessage-RightTip:hover{
		 z-index:1000;
        cursor:pointer;
	}
    .iMessage-LeftTip:hover p,.iMessage-RightTip:hover p {
        display: block;
        transform-origin: 100% 0%;
        -webkit-animation: fadeIn 0.3s ease-in-out;
        animation: fadeIn 0.3s ease-in-out;
        z-index:990;
        cursor:pointer;
    }

    .iMessage-LeftTip p , .iMessage-RightTip p {
    	position:absolute;
        display: none;
        text-align: left;
        background-color: #FFF2CC;
        padding: 5px;
        width:190px;
        border-radius: 3px;
        box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
        color: black;
        font-size: 13px;
        line-height: 1.4;
        margin-top:8px;
         z-index:990;
    }

     .iMessage-LeftTip p{
      	left: -10px;
     }
      .iMessage-RightTip p{
      	Right: -4px;
     }

     .iMessage-LeftTip p:before,.iMessage-RightTip p:before {
         position: absolute;
         content: '';
         width: 0;
         height: 0;
         border: 6px solid transparent;
         border-bottom-color: #FFF2CC;
         top: -5px;
     }
	.iMessage-LeftTip p:before {
	     left: 5px;
	}

     .iMessage-RightTip p:before {
         right: 5px;
     }

 .iMessage-LeftTip p:after,.iMessage-RightTip p:after {
         width: 100%;
         height: 100px;
         content: '';
         position: absolute;
         top: -8px;
 }

 .iMessage-LeftTip p:after {
         right: 0;
     }

    .iMessage-RightTip p:after {
        left: 0;
    }
/*�{�^�����N���b�N����ƊT�v��\���@2017/12/08 �܂�*/


/* �n�`�}�E�n���}�}�� ����*/
/* �g���� 20171208 */

  #NaviLink2 {
  		display:none;
         Z-index:5;
         position:fixed;
         visibility: visible;
         border-radius: 5px;
         list-style: none;
         padding: 0;
         box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3);
         right:20px;
         margin-top: 5px;
         width: 180px;
         border: 1px solid #222;
         background-color: #333;
         color: #fff;
        }
  #NaviLink2 li {
      display: list-item;
      margin-top: 4px;
      border-radius: 5px;
      -webkit-border-radius: 5px;
       padding: 0px 5px 0px 5px;
       border-bottom: 1px solid #121212;
  }

   #NaviLink2 li a {
       margin:0px;
       text-decoration: none;
       text-align: right;
       font-size: 14px;
       width:165px;
       padding: 5px 5px 5px 0px;
       display: block;
       color: #fff;
   }
   #NaviLink2 li a:hover {
      color:#AEEEEE;
   }

#mainNavi1 li{
	float: right;
	text-align: center;
}

#mainNavi1{
	float: right;
	display:inline-block;
	padding-top:6px; �@
} �@

#HelpLinkMenu{
      position:relative;
      display:block;
      padding:0px;
      margin:0px;
	  padding-right:1em;
 }

ul li A.link2{
	color: rgb(255, 255, 255);
    background-color: #333;
	text-decoration:none;
	font-weight:bold;
    padding: 0.3em 10px;
	border-radius:5px;
    cursor:pointer;
    text-align: center;
     opacity: 90;
     border: solid 1px #222;
	 font-size:14px;
     box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3);
}�@
/* �n�`�}�E�n���}�}���܂� */
/* �g���� 20171208*/

#maplib_detailkoukyo_search dl,#maplib_detailkyuhan_search dl,#maplib_detailmain_search dl,#maplib_detailkutyu_search dl,#maplib_detailkokudo_search dl {
	text-align: center;
	float: left;
	width: 230px;
	margin: 0 0 0 5px;
	color: black;
	line-height: 1.2;
}
#maplib_detailkoukyo_search dt,#maplib_detailkyuhan_search dt ,#maplib_detailmain_search dt,#maplib_detailkutyu_search dt,#maplib_detailkokudo_search dt  {
	float: left;
	clear: both;
	text-align: left;
	text-indent: 0.2em;
	font-size: 96%;
	width: 90px;
	/*margin: 0 0 5px 0; 2013/12/11*/
	padding-top: 5px;
}
#maplib_detailkoukyo_search dd,#maplib_detailkyuhan_search dd ,#maplib_detailmain_search dd,#maplib_detailkutyu_search dd,#maplib_detailkokudo_search dd  {
	float: left;
	width: 90px;
	/*margin: 0 0 5px 0; 2013/12/11*/
	text-align: justify;
	text-justify: inter-ideograph;
	padding-top: 5px;
}

p.clear{ clear: both; visibility: hidden; height: 0;}



#maplib_detailkyuhan_search table,#maplib_detailkyuhan_search td,#maplib_detailmain_search table,#maplib_detailmain_search td,#maplib_detailkokudo_search table,#maplib_detailkokudo_search td{
	border:none;
}
#era_name_from{
	width: 55px;
	text-align: center;
	margin-bottom:3px
}
#year_from{
	width: 60px;
	text-align: center;
	margin-bottom:3px;
}
#month_from{
	width: 40px;
	text-align: center;
}

div.center{
	text-align: center;
}

#popup_contents2_button{
	height: 100px;
	width: 100px;
	left:90%;
	top: 10%;
	background-color: white;
	position: absolute;
}

.gray-button{
	display: inline-block;
	position: relative;
	padding: 0 .5em;
	margin: .2em;
	cursor: pointer;
	text-align: center;
	zoom: 1;
	overflow: visible;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #d3d3d3;
	background: #e6e6e6 url(../css/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	color: #212121;
	text-decoration: none;
	line-height: 1.4;
	white-space: nowrap;
}

.gray-button:hover, .gray-button:focus{
	border: 1px solid #999999;
	background: #dadada url(../css/images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;
	color: #212121;
}

.gray-button:active{
	border: 1px solid #aaaaaa;
	background: #ffffff url(../css/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
	color: #212121;
}

.gray-button:disabled{
	border: 1px solid #d3d3d3;
	background: #e6e6e6 url(../css/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	color: #C0C0C0;
}

.gray-button.disabled{
	cursor:default;
	border: 1px solid #d3d3d3;
	background: #e6e6e6 url(../css/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	color: #C0C0C0;
}

.gray-button.disabled:hover, .gray-button.disabled:focus{
	border: 1px solid #d3d3d3;
	background: #e6e6e6 url(../css/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	color: #C0C0C0;
}

.gray-button.disabled:active{
	border: 1px solid #d3d3d3;
	background: #e6e6e6 url(../css/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	color: #C0C0C0;
}

.blue-button{
	display: inline-block;
	position: relative;
	padding: 0 .5em;
	margin: .2em;
	cursor: pointer;
	text-align: center;
	zoom: 1;
	overflow: visible;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #5B9AD4;
	background: #5B9AD4 50% 50% repeat-x;
	color: #ffffff;
	text-decoration: none;
	line-height: 2;
	white-space: nowrap;
}

.blue-button:hover, .blue-button:focus{
	border: 1px solid #77BDFD;
	background: #77BDFD 50% 50% repeat-x;
	color: #ffffff;
}

.blue-button:active{
	border: 1px solid #5FAEF6;
	background: #5FAEF6 50% 50% repeat-x;
	color: #ffffff;
}

.blue-button:disabled{
	border: 1px solid #5B9AD4;
	background: #5B9AD4 50% 50% repeat-x;
	color: #ffffff;
}

.blue-button.disabled{
	cursor:default;
	border: 1px solid #5B9AD4;
	background: #5B9AD4 50% 50% repeat-x;
	color: #ffffff;
}

.blue-button.disabled:hover, .blue-button.disabled:focus{
	border: 1px solid #5B9AD4;
	background: #5B9AD4 50% 50% repeat-x;
	color: #ffffff;
}

.blue-button.disabled:active{
	border: 1px solid #5B9AD4;
	background: #5B9AD4  50% 50% repeat-x;
	color: #ffffff;
}

#maplib_detailkutyu_sikutyoson{
	width: 120px;
}

h2.article{
	padding-left: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
    background-color: #FFF;
	font-size: medium;
	font-weight: bold;
	border-left: 10px solid #8fbc8f;
	border-bottom: 1px solid #8fbc8f;
	width: 100%;
}

ul.article{
	width: 100%;
	list-style:none;
}

li.article{
	float: none;
	clear: both;
	width: 100%;
}

ol.article > li{
	float: none;
	clear: both;
}

ol.article{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

div.article_contents{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

div.article_button{
	padding-top: 15px;
	text-align: center;
}

div#article_grayLayer {
	display: none;
	position: fixed;
	z-index: 99;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: black;
	filter: alpha(opacity = 60);
	opacity: 0.60;
}

* html div#article_grayLayer {
	position: absolute;
}

#article_overLayer {
	padding:10px;
	background:white;
	display: none;
	z-index: 100;
	position: absolute;
	border-radius:3px;
	border: 2px solid silver;
	top: 15%;
	left: 10%;
	right: 10%;
	bottom: 15%;
	height: 70%;
	overflow: auto;
}

* html #article_overLayer {
	position: absolute;
}

#loading_overLayer {
	background:white;
	background-image:url("../img/loading.gif");
	background-repeat:no-repeat;
	background-position:center center;
	position: absolute;
	height: 100%;
	width: 100%;
	filter: alpha(opacity = 20);
    opacity : 0.2;
    z-index:100;
}

* html #loading_overLayer {
	position: absolute;
}

#ContentsTabDiv{
	height: 100%;
	width: 100%;
}

#outerTbl{
	border:none;
	width:100%;
	height: 100%;
}

#upperRow{
	border:none;
	height:100%;
}

#commonTabZureki{
	height: 100%;
}


#shogentbl{
	margin: 0;
	border-left: 1px solid #CCCCCC;
	width: 100%;
}

#a{
	max-height:500px;
	overflow: auto;
}

#c{
	max-height:500px;
	overflow: auto;
}

#underRow{
	border:none;
	padding:0;
	height: 100%;
}

.shogeninfo_button{
	margin-bottom:5px;
}

div.link a.img img{
	border: 2px solid;
	color:#0000ff;
}
div.link a:active.img img{
	border: 2px solid;
	color:#ff0000;
}
div.link a:hover.img img{
	border: 2px solid;
	color:#008000;
}




.Panel2 {
    cursor: pointer;
    right: 5px;
    top: 0px;
}


.firstItemInactive,.secondItemInactive {
    background: gray;
    background-image: url("../img/openwindow.png");
    border: 2px solid #dddddd;
    width: 100px;
    height: 20px;
}

.firstItemActive, .secondItemActive {
    background: gray;
    background-image: url("../img/openwindow.png");
    border: 2px solid #dddddd;
    width: 100px;
    height: 20px;
}

#aerialBuyLink{
	color:blue;
}

#maplib_dateSearch_selectedRekiFrom, #maplib_basicSearch_selectedYearFrom, #maplib_dateSearch_selectedRekiTo, #maplib_basicSearch_selectedYearTo{
	width: 60px;
	height: 18px;
}

#maplib_basicSearch_selectedYeaMonthFrom, #maplib_basicSearch_selectedYeaMonthTo{
	width: 45px;
	height: 18px;
}

#maplib_detailkyuhan_mapType, #maplib_detailmain_mapType, #maplib_detailkokudo_mapType{
	/*width: 160px; 2013/12/11*/
	width: 140px;
}

#maplib_detailkutyu_sikutyoson{
	height: 18px;
}

.map_type_table{
	border-style: none;
}

.map_type_table > tbody > tr > td{
	border-style: none;
}

#maplib_basic_result, #maplib_detailkyuhan_result, #maplib_detailmain_result, #maplib_detailkoukyo_result, #maplib_detailkutyu_result, #maplib_detailkokudo_result{
	padding: 2px 2px;
}

/* ���x���\���p */
.olLayerDiv text * {
	font-size: 15px;
	font-weight: bold;
	/*outline: solid 3px #FF0000;*/
	/*-webkit-text-stroke-color: #FF0000;*/
	/*-webkit-text-stroke-width: 5px;*/
}



/* GSI.Dialog
---------------------------------------------------------------------- */

.gsi_dialog {
	position : absolute;
	z-index : 10000;
	left : 100px;
	top : 100px;
	border: 3px solid #333;
	background:#fff;
	-moz-border-radius: 6px;/*for Firefox*/
	-webkit-border-radius: 6px;/*for Safari and chrome*/
	border-radius: 6px;




	behavior: url(border-radius.htc);/*for IE*/
	padding: 1px;

	box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 1px 1px  rgba(0, 0, 0, 0.1); /* Firefox */
	-webkit-box-shadow: 2px 2px 1x 1px  rgba(0, 0, 0, 0.1); /* Chrome, Safari */
	width: 320px;


}

.gsi_dialog:after {
  content: ".";  /* �V�����v�f����� */
  display: block;  /* �u���b�N���x���v�f�� */
  clear: both;
  height: 0;
  visibility: hidden;
}


.gsi_dialog_header {
	color: #fff;
	background:#333;
	-moz-border-radius: 3px;/*for Firefox*/
	-webkit-border-radius: 3px;/*for Safari and chrome*/
	border-radius: 3px;



	behavior: url(border-radius.htc);/*for IE*/
	font-size:90%;
	padding: 1px 20px 1px 4px;
	/*border: 2px solid #555;*/
	cursor:move;



}


.gsi_dialog_header .title {
	padding: 3px 0 3px 0;
}

.gsi_dialog_header .title *
{
	font-size:10pt;
}

.gsi_dialog_header a {
	color: #fff;
	font-weight:normal;
	text-decoration:underline;
}



.gsi_dialog_header a:active {
	color: #d9E6E2;
}

.gsi_dialog.deactive {
	border: 3px solid #666;

}

.gsi_dialog.deactive .gsi_dialog_header{
	background:#666;
	color: #aaa;

}


.gsi_dialog_header .closebtn {
	vertical-align:bottom;
	color: #fff;
	text-decoration:none;
	position : absolute;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	font-weight:bold;
	top : 4px;
	right : 2px;
	width:2em;
	text-align:center;
	-moz-border-radius: 2px;/*for Firefox*/
	-webkit-border-radius: 2px;/*for Safari and chrome*/
	border-radius: 2px;
	behavior: url(border-radius.htc);/*for IE*/

}

.gsi_dialog_content {
	padding-top:2px;
	-moz-border-radius: 3px;/*for Firefox*/
	-webkit-border-radius: 3px;/*for Safari and chrome*/
	border-radius: 3px;
	behavior: url(border-radius.htc);/*for IE*/
}

.gsi_dialog_content a:active {
}

/* GSI.SakuzuDialog
---------------------------------------------------------------------- */
.gsi_sakuzu_dialog_frame
{
	margin:0px 0px 6px 0px;
}

.gsi_sakuzu_dialog_frame .editframe
{
	margin:4px 2px 2px 2px;
	padding:2px;
}


.gsi_sakuzu_dialog_modeselect
{
	vertical-align: middle;

	position:relative;

	padding:2px 0 3px 1px;
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 1px 1px  rgba(0, 0, 0, 0.1); /* Firefox */
	-webkit-box-shadow: 0px 1px 1x 1px  rgba(0, 0, 0, 0.1); /* Chrome, Safari */



	background:#fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f4f4f4), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(#fff, #f4f4f4);
	background: -moz-linear-gradient(#fff, #f4f4f4);
	background: -o-linear-gradient(#fff, #f4f4f4);
	background: -ms-linear-gradient(#fff, #f4f4f4);
	background: linear-gradient(#fff, #f4f4f4);
}

.gsi_sakuzu_dialog_modeselect a img
{
	vertical-align:bottom;
}

.gsi_sakuzu_dialog_modeselect .sep
{
	display:inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align:middle;
}

.gsi_sakuzu_dialog_modeselect a
{
	font-size:9pt;
	text-decoration:none;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	-moz-border-radius: 3px;/*for Firefox*/
	-webkit-border-radius: 3px;/*for Safari and chrome*/
	border-radius: 3px;
	behavior: url(border-radius.htc);/*for IE*/
	margin-right:1px;
	color:#000;
	text-align:center;
	border:1px solid #eee;
	padding:2px;
	vertical-align:middle;
}

.gsi_sakuzu_dialog_modeselect a:active
{

	background:#f0f0f0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f5f5f5), color-stop(0.00, #f0f0f0));
	background: -webkit-linear-gradient(#f0f0f0, #f5f5f5);
	background: -moz-linear-gradient(#f0f0f0, #f5f5f5);
	background: -o-linear-gradient(#f0f0f0, #f5f5f5);
	background: -ms-linear-gradient(#f0f0f0, #f5f5f5);
	background: linear-gradient(#f0f0f0, #f5f5f5);
	color:#666;
	box-shadow: -1px -1px 2px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: -1px -1px 2px 1px  rgba(0, 0, 0, 0.1); /* Firefox */
	-webkit-box-shadow: -1px -1px 2x 1px  rgba(0, 0, 0, 0.1); /* Chrome, Safari */


}

.gsi_sakuzu_dialog_modeselect a:hover
{
	border:1px solid #bbb;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 2px 1px  rgba(0, 0, 0, 0.1); /* Firefox */
	-webkit-box-shadow: 1px 1px 2x 1px  rgba(0, 0, 0, 0.1); /* Chrome, Safari */


	background:#f5f5f5;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f0f0f0), color-stop(0.00, #f5f5f5));
	background: -webkit-linear-gradient(#f5f5f5, #f0f0f0);
	background: -moz-linear-gradient(#f5f5f5, #f0f0f0);
	background: -o-linear-gradient(#f5f5f5, #f0f0f0);
	background: -ms-linear-gradient(#f5f5f5, #f0f0f0);
	background: linear-gradient(#f5f5f5, #f0f0f0);
}


.gsi_sakuzu_dialog_frame .sakuzubutton
{
	padding: 1px 4px 1px 4px;
}
.gsi_sakuzu_dialog_lineedit
{

}

.gsi_sakuzu_dialog_lineedit td
{
	font-size:90%;

}

.gsi_sakuzu_dialog_lineedit .color_select
{
	width:40px;
	-moz-border-radius: 3px;/*for Firefox*/
	-webkit-border-radius: 3px;/*for Safari and chrome*/
	border-radius: 3px;
	behavior: url(border-radius.htc);/*for IE*/
	cursor:pointer;
}

.gsi_sakuzu_dialog_kmlload
{
	margin:4px;
	font-size:90%;
}

.circle_input
{
	height:26px;
	line-height:26px;
	border: 1px solid #999;
	padding: 0px 0px 0px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);
	vertical-align:middle;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	width:100%;
}


.gsi_sakuzu_dialog_kmlload .message
{
	margin:2px 0 8px 0px;
	font-size:10pt;
	line-height:20px;
	padding-left:22px;
	background-image: url(../image/system/info.png);
	background-position:1px 1px;
	background-repeat:no-repeat;
}


.gsi_sakuzu_dialog_filledit
{

}

.gsi_sakuzu_dialog_filledit td
{
	font-size:90%;

}

.gsi_sakuzu_dialog_filledit .color_select
{
	width:40px;
	-moz-border-radius: 3px;/*for Firefox*/
	-webkit-border-radius: 3px;/*for Safari and chrome*/
	border-radius: 3px;
	behavior: url(border-radius.htc);/*for IE*/
	cursor:pointer;
}


.gsi_sakuzu_dialog_infoedit
{
	margin-top: 3px;
	margin-bottom: 3px;
	padding:4px;
	-moz-border-radius: 3px;/*for Firefox*/
	-webkit-border-radius: 3px;/*for Safari and chrome*/
	border-radius: 3px;
	behavior: url(border-radius.htc);/*for IE*/
	border:1px solid #ccc;
	max-height:250px;
	overflow-y:auto;
}
.gsi_sakuzu_dialog_infoedit table
{
	border:0px;
}

.gsi_sakuzu_dialog_infoedit .toggleinfobtn
{
	font-size:80%;
	display:inline-block;
	*display: inline;
	*zoom: 1;

	padding:2px 3px 2px 3px;
	/*
	text-decoration:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);
	margin-left:2px;
	margin-right:2px;
	color:#fff;
	margin-top:2px;
	border: 1px solid #888;

	background: #333;
	*/
	color: #000;
}

.gsi_sakuzu_dialog_infoedit .inputtext
{

	height:26px;
	line-height:26px;
	border: 1px solid #999;
	padding: 0px 0px 0px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);
	vertical-align:middle;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
}

.gsi_sakuzu_dialog_infoedit .inputtextarea
{

	height:26px;
	border: 1px solid #999;
	padding: 0px 0px 0px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);
	box-sizing: border-box;
     -webkit-box-sizing:border-box;
     -moz-box-sizing: border-box;
}

.gsi_sakuzu_dialog_infoedit td
{
	border:0px;
	font-size:14px;
	text-align:left;
}

.gsi_sakuzu_dialog_infoedit a.btn:active
{

	background:#d9E6E2;
}

.gsi_sakuzu_dialog_infoedit .btn
{
	border: 1px solid #ccc;
	display:inline-block;
	padding:1px;
	*display: inline;
	*zoom: 1;
	-moz-border-radius: 3px;/*for Firefox*/
	-webkit-border-radius: 3px;/*for Safari and chrome*/
	border-radius: 3px;
	behavior: url(border-radius.htc);/*for IE*/
	line-height:24px;
	height:24px;
	width:24px;
}

.gsi_sakuzu_dialog_infoedit .btn img
{
	width:22px;
	height:22px;
}

.gsi_sakuzu_dialog_edit_removeframe
{
	text-align:right;
	margin-top:-4px;
	margin-bottom:-8px;
}

.gsi_sakuzu_dialog_edit_removeframe a
{
	font-size: 8pt;
	color:#222;
}

.gsi_sakuzu_dialog_okcancel
{
	text-align:center;
	padding:2px;
}

.gsi_sakuzu_dialog_okcancel a
{
	margin-left:4px;
	margin-right:4px;
	width:110px;
}
.gsi_sakuzu_dialog_okcancel a.removebtn
{
	width:auto;
	margin-bottom:4px;
}


.gsi_sakuzu_dialog_remove
{
	text-align:left;
	padding:2px;
	margin-top:4px;
}

.gsi_sakuzu_dialog_remove a
{
}


.gsi_sakuzu_dialog_selecttarget_panel
{
	margin:8px 8px 0 8px;
}

.gsi_sakuzu_dialog_selecttarget_panel .title
{
	font-weight:bold;
}

.gsi_sakuzu_dialog_selecttarget_panel .message
{
	margin-top:8px;
	margin-bottom:8px;
	font-size:10pt;
	line-height:18px;
	padding-left:22px;
	background-image: url(../image/system/info.png);
	background-position:1px 1px;
	background-repeat:no-repeat;
}


.gsi_sakuzu_dialog_fileloadpanel
{
	width:100%;

}

.gsi_sakuzu_dialog_fileload
{
	margin: 8px 8px 0 8px;
}

.gsi_sakuzu_dialog_fileload .message
{
	margin: 0px 0px 2px 0px;


	font-size:10pt;
	line-height:18px;
	padding-left:22px;
	background-image: url(../image/system/info.png);
	background-position:1px 1px;
	background-repeat:no-repeat;

}

.gsi_sakuzu_dialog_fileload textarea
{

	border: 1px solid #999;
	padding: 0px 0px 0px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);

	font-size:9.5pt;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	width:100%;
	height:220px;
}

.gsi_sakuzu_dialog_fileload input
{
	font-size:9.5pt;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	margin: 6px 6px 12px 6px;
}



.gsi_sakuzu_dialog_filesavepanel
{
	width:100%;

}

.gsi_sakuzu_dialog_filesave
{
	margin: 8px 8px 0 8px;
}
.gsi_sakuzu_dialog_filesave .selectframe
{

	margin: 3px 0px 2px 12px;
}

.gsi_sakuzu_dialog_filesave .message
{
	margin: 0px 0px 2px 0px;


	font-size:10pt;
	line-height:18px;
	padding-left:22px;
	background-image: url(../image/system/info.png);
	background-position:1px 1px;
	background-repeat:no-repeat;

}
.gsi_sakuzu_dialog_filesave .message2
{
	margin: 8px 0px 2px 0px;

	font-size:8pt;
	padding-left:8px;

}


.gsi_sakuzu_dialog_filesave textarea
{

	border: 1px solid #999;
	padding: 0px 0px 0px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);

	font-size:9.5pt;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	width:100%;
	height:220px;
}


.gsi_sakuzu_dialog_list
{

	margin-top: 4px;
	margin-bottom: 4px;
	padding:6px 4px 6px 4px;
	overflow-y:auto;
	max-height:300px;

}


.gsi_sakuzu_dialog_list table
{
	border-collapse: collapse;
}

.gsi_sakuzu_dialog_list table td
{
	padding:1px;
	vertical-align:middle;
}

.gsi_sakuzu_dialog_list td .num
{

	margin-right:4px;
	background: #2B7396;
	color: #fff;
	padding: 0 8px 0 8px;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	border:1px solid #ccc;
	-moz-border-radius: 8px;/*for Firefox*/
	-webkit-border-radius: 8px;/*for Safari and chrome*/
	border-radius: 8px;
	behavior: url(border-radius.htc);/*for IE*/
	vertical-align:middle;
}

.gsi_sakuzu_dialog_edit
{
	margin: 6px 6px 8px 6px;

}

.gsi_sakuzu_dialog_pointedit
{
	font-size:14px;
	padding: 4px 0px 4px 0px;
}
.gsi_sakuzu_dialog_pointedit table {
	border:0px;
}
.gsi_sakuzu_dialog_pointedit td
{
	border:0px;
	font-size:14px;
	text-align:left;
}

.gsi_sakuzu_dialog_pointedit_textmessage
{
	font-size:90%;
	margin-bottom:4px;
}
.gsi_sakuzu_dialog_pointedit_textarea
{

	border: 1px solid #999;
	padding: 0px 0px 0px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);

	font-size:9.5pt;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	width:100%;
	height:64px;
}

.gsi_sakuzu_dialog_editmode
{
	padding:8px 8px 0px 4px;
}

.gsi_sakuzu_dialog_editmode .title
{

	margin:0px 0 0 8px;
	font-size:10.5pt;
}

.gsi_sakuzu_dialog_editmode .message
{
	margin:4px 0 0 8px;

	font-size:10.5pt;
	line-height:20px;
	padding-left:22px;
	background-image: url(../image/system/info.png);
	background-position:1px 1px;
	background-repeat:no-repeat;
}

.gsi_sakuzu_dialog_editmode .buttonframe
{

	margin:8px 0px 0px 8px;
}


.normalbutton
{
	margin-top:0px;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	padding:3px 8px 3px 8px;
	white-space:nowrap;
	border:1px solid #888;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(border-radius.htc);/*for IE*/
	text-decoration:none;
	font-size:9.5pt;
	color:#333;
	vertical-align:middle;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 2px 1px  rgba(0, 0, 0, 0.1); /* Firefox */
	-webkit-box-shadow: 1px 1px 2x 1px  rgba(0, 0, 0, 0.1); /* Chrome, Safari */

	font-weight: bold;
	text-shadow: 0 -1px 1px #FFF,
		-1px 0 1px #FFF,
		1px 0 1px #FFF,
		0 1px 1px #FFF;
	background:#f5f5f5;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f0f0f0), color-stop(0.00, #f5f5f5));
	background: -webkit-linear-gradient(#f5f5f5, #f0f0f0);
	background: -moz-linear-gradient(#f5f5f5, #f0f0f0);
	background: -o-linear-gradient(#f5f5f5, #f0f0f0);
	background: -ms-linear-gradient(#f5f5f5, #f0f0f0);
	background: linear-gradient(#f5f5f5, #f0f0f0);

}



.normalbutton:active
{

	background:#f0f0f0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f5f5f5), color-stop(0.00, #f0f0f0));
	background: -webkit-linear-gradient(#f0f0f0, #f5f5f5);
	background: -moz-linear-gradient(#f0f0f0, #f5f5f5);
	background: -o-linear-gradient(#f0f0f0, #f5f5f5);
	background: -ms-linear-gradient(#f0f0f0, #f5f5f5);
	background: linear-gradient(#f0f0f0, #f5f5f5);
	color:#666;
	box-shadow: -1px -1px 2px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: -1px -1px 2px 1px  rgba(0, 0, 0, 0.1); /* Firefox */
	-webkit-box-shadow: -1px -1px 2x 1px  rgba(0, 0, 0, 0.1); /* Chrome, Safari */


}

.normalbutton.active
{
	background:#f0f0f0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f5f5f5), color-stop(0.00, #f0f0f0));
	background: -webkit-linear-gradient(#f0f0f0, #f5f5f5);
	background: -moz-linear-gradient(#f0f0f0, #f5f5f5);
	background: -o-linear-gradient(#f0f0f0, #f5f5f5);
	background: -ms-linear-gradient(#f0f0f0, #f5f5f5);
	background: linear-gradient(#f0f0f0, #f5f5f5);

	color:#666;
	box-shadow: -1px -1px 2px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: -1px -1px 2px 1px  rgba(0, 0, 0, 0.1); /* Firefox */
	-webkit-box-shadow: -1px -1px 2x 1px  rgba(0, 0, 0, 0.1); /* Chrome, Safari */


}

.normalbutton.disabled
{
	color:#ccc;
	background:#fff;
	border:1px solid #ccc;
	box-shadow: none;
	-moz-box-shadow:none; /* Firefox */
	-webkit-box-shadow:none; /* Chrome, Safari */
}

/* GSI.IconSelector
---------------------------------------------------------------------- */
.gsi_iconselector {
	z-index:15000;
	position : absolute;
	left :0px;
	top : 0px;

	background: #fff;
	color:#333;

	padding: 4px;
	border : 1px solid #999;

	-moz-border-radius: 8px;/*for Firefox*/
	-webkit-border-radius: 8px;/*for Safari and chrome*/
	border-radius: 8px;
	behavior: url(border-radius.htc);/*for IE*/
	overflow-y:auto;
}

.gsi_iconselector a
{
	display:inline-block;
	*display: inline;
	*zoom: 1;
	border:1px solid #fff;
	vertical-align: bottom;

}

.gsi_iconselector a:hover
{
	border:1px solid #333;
}

.blink
{
	-webkit-animation: blink 1s ease infinite;
	animation: blink 1s ease infinite;
	font-weight:900;
}

@-webkit-keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}